Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

What's the right version of codes for this hybrid 6509?

I have a 6509 running CatOS on the Sup720 and IOS on the MSFC. I''ll be putting in a 2nd Sup720 as the standby, but not sure what are the right version of codes to load. Here is the hardware info and the Cisco release notes I found:

Active Sup: SUP720-BASE with PFC3A. Cisco recommends 8.3.3, minimum 8.1.1.

Standby Sup: SUP720-3B with PFC3B. Cisco recommends 8.4.2, minimum 8.3.7.

6548-GE-TX: Cisco recommends 7.6.9, minimum 7.6.1.

6516A-GBIC: Cisco recommends 7.6.9, minimum 7.5.1.

Thanks for any help.

Gary

1 REPLY

Re: What's the right version of codes for this hybrid 6509?

This is not a supported Redundancy configuration:

Understanding How Supervisor Engine Redundancy Works

Note The redundant supervisor engines must be of the same type with the same model feature card. The WS-X6K-SUP1-2GE and the WS-X6K-SUP1A-2GE (both without PFCs) are compatible for redundancy. For supervisor engines with PFCs, the PFCs must be identical for redundancy (two PFCs, two PFC2s, two PFC3As, two PFC3Bs, or two PFC3BXLs).

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/sw_8_4/confg_gd/redund.htm#wp1079325

82
Views
5
Helpful
1
Replies
CreatePlease to create content